updating questions

Discussion in 'Jailbreaks and iOS Hacks' started by shedboy79, Dec 26, 2011.

  1. shedboy79 macrumors newbie

    Joined:
    Dec 26, 2011
    #1
    hi, new to this forum so please be gentle lol

    My wife has a iphone 3gs running 4.2 ( bought of ebay) now some of the apps she has been downloading need 4.3 now when you are on itunes it asks to update to ios 5 which we dont want to do. Is the answer jailbrake the phone and then update to 4.3 using a downloaded file ? or will jailbreak the phone mean she can run the apps that require 4.3 on 4.2 ?

    very confused

    also how can you tell if it has been jailbroken before and if it has doing it again harm the phone ?

    TIA
     
  2. eastercat macrumors 68040

    eastercat

    Joined:
    Mar 3, 2008
    Location:
    PDX
    #2
    Unless you have blobs, you have to update to the most recent ios. No exceptions.
    Why don't you want to update?
     
  3. shedboy79 thread starter macrumors newbie

    Joined:
    Dec 26, 2011
    #3
    i googled about updating to ios 5 on 3gs and getting a very mixed bag of reports saying it makes the phone unusable, slower etc etc

    so you think it should be ok ?
     
  4. TC25 macrumors 68020

    Joined:
    Mar 28, 2011
    #4
    Choose 1;

    1. Encounter more apps you can't run.
    2. Upgrade.
     

Share This Page